Wed Jun 29 2022 16:38:03 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
44426 XmlCommo Resolver commons-dev NEW --- Please make catalog use default instead of an afterthough 2010-03-07
One bug found.

as